.logo { height: 80px; }
.bg-eclair {  background-image: url('/files/altensys/light_eclair.png'); background-repeat: no-repeat; background-position: 90% 30%; background-size: 450px; }

.btn-affiche { }
.btn-affiche:hover { background-color: #D5B565; color: #273187; }
.btn-affiche.active { background-color: #D5B565; color: #273187; }

.bg-vert { background-color: #52ac71; color:white; }
.bg-bleuclair { background-color: #eaebf3; color:white;}
.bg-orclair { background-color: #fbf8f0;}
.bg-violet { background-color: #725389; color:white;}
.bg-bleuplaque { background-color: #003aa5; }
.bg-bleufonce { background-color: #686fab; }
/*#colonne-menu { width: 250px!important; }*/

.fs-md { font-size: 1.15rem!important;  }

.bg-oc { background-color: #d5b565; background-image: url('/files/altensys/pool-oc-of.png'); background-repeat:no-repeat;  background-position: 100% 50%; }
.bg-of { background-color: #c99f37; background-image: url('/files/altensys/pool-of-bc.png');background-repeat:no-repeat;  background-position: 100% 50%; }
.bg-bc { background-color: #51599e; background-image: url('/files/altensys/pool-bc-bf.png');background-repeat:no-repeat;  background-position: 100% 50%; }
.bg-bf { background-color: #273187; background-image: url('/files/altensys/pool-bf-w.png'); background-repeat:no-repeat; background-position: 100% 50%; }
.bg-w { background-color: white; }

.bg-degrade { background: #B1B5D4; background: linear-gradient(180deg,rgb(125, 135, 212) 0%, rgb(108, 118, 199) 25%, rgb(39, 49, 135) 75%, rgb(39, 49, 135) 100%); }
.bg-degbleu { background: linear-gradient(90deg,rgba(207, 210, 230, 1) 0%, rgba(161, 161, 199, 1) 50%, rgba(207, 210, 230, 1) 100%); }
.bg-degor { background: linear-gradient(90deg,rgba(242, 239, 233, 1) 0%, rgba(237, 222, 178, 1) 50%, rgba(242, 239, 233, 1) 100%); }
.bg-oreclair { background: #D5B565 url('/files/altensys/bg_or_eclair.png') no-repeat 90% 50%; }

#eclair-centre { background-color:white; padding: 24px; border-radius: 50%; top:-10px; box-shadow:0 0 10px #D5B565; }
.text-bleu { color: #273187; }

.titre-or { display:inline-block;  padding: 12px; background-color: #D5B565; color: white; text-transform: uppercase; border-radius: 0 12px 12px 0; width:45%; text-align: end;}
.titre-bleu { display:inline-block;  padding: 12px; background-color: #273187; color: white; text-transform: uppercase; border-radius: 0 12px 12px 0; width:45%; text-align: end;}

.cadre-end { position: absolute; width: 40%; right:0; padding: 40px 0; border-radius: 24px 0 0 24px; }

.cadre-top-supervision { border-radius: 0 36px 0 0; }
.img-top-supervision { width:100%; max-width: 500px; position: relative; right:15%;}
.hover-dark:hover { background-color: #333!important;}

.cadre-acheter { border-radius: 24px 0 0 24px; }
.cadre-acheter .header { border-radius:20px 0 0 0; background-color: white; color: #D5B565; padding:22px; }
.cadre-acheter .body { padding: 24px; color:white; }

.cadre-louer { border-radius: 0 24px 24px 0; }
.cadre-louer .header { border-radius:0 20px 0 0; background-color: white; color: #273187; padding:22px; }
.cadre-louer .body { padding: 24px; color:white; }

.rangee { height: 110px; margin-bottom:24px; display: flex; }
.celule {height: 110px; width: 110px!important; display: flex; text-align: center; align-items: center; justify-content: center; border-radius: 12px; margin-right: 12px; }

.statcell { width: 110px; height: 110px; text-align: center; vertical-align: middle; border-radius: 12px; border: none; }

.shadow-xxl { box-shadow: 0 0 16px #888!important; }

@media only screen and (max-width:1400px) {
    .cadre-end { position: relative; width: 100%; padding: 40px 0; border-radius: 24px 0 0 24px; border-radius: 0; }

}
@media only screen and (max-width:1100px) {
    
    .logo { height: 50px; }
    .bg-eclair {  background-position: 20% -20%; background-size: 512px; }
    .titre-or { width: 85%}
}